/*---------------------------------------------- 
				C O L O R S
------------------------------------------------

background: 		#ffffff;

blau:				#1470d0;
blau hell:			#6ac5f3;
rot:				#d30011;
gelb:				#fdc600;

grau:				#eeeeee;
grau (Schrift):		#555555;




/*---------------------------------------------- 
HTML5 display definitions
------------------------------------------------*/

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, dialog {
display: block;
	}

/* Corrects inline-block not defined in IE6/7/8 and FF3 */
audio, canvas, video {
display: inline-block;
*display: inline;
*zoom: 1;
	}

audio:not([controls]) {
display: none;
	}

/* Ensures content is hidden from all presentations, including screenreaders */
[hidden] {
display: none;
visibility: hidden;
	}


/*---------------------------------------------- 
Base structure
------------------------------------------------*/
html {
	height: 100%;
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	}

body {
	font-family: Helvetica, Arial, sans-serif; font-size:13px; color:#555555; text-align: left; line-height:19px;
	background:url(../bg.jpg) 0 221px repeat-x #ffffff;
	}
/* Color for selection  */	
::selection { background:#1470d0; color:#fff; }
::-moz-selection { background:#1470d0; color:#fff; }
::-webkit-selection { background:#1470d0; color:#fff; }



/* Headings
---------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	font-family: 'EnigmaticRegular';
	color: #d30011;
	font-weight: normal;
	}
	
.light { color: #fff; text-shadow: -1px -1px 0px #1a1a1a; }

h1 { font-size: 30px; line-height: 46px; color:#d30011; }
h2 { font-size: 24px; line-height: 38px; color:#1470d0; }
h3 { font-size: 18px; line-height: 30px; color:#d30011; }
h4 { font-size: 16px; line-height: 26px; color:#1470d0; }
h5 { font-size: 14px; line-height: 22px; color:#eeeeee; }
h6 { font-size: 12px; line-height: 20px; color:#eeeeee; }

div h1, div h2, div h3, div h4, div h5, div h6 {
	margin-top: 30px;
	}
	
div h1:first-child, div h2:first-child, div h3:first-child, div h4:first-child, div h5:first-child, div h6:first-child { 
	margin-top: 0px; 
	}

.start_title	{
	margin-bottom:30px;
	}

.section_title	{
	margin-bottom:15px;
	}


/* Forms
---------------------------------------- */
form {
	margin-top: 30px;
	}
	
div form:first-child { 
	margin-top: 0px; 
	}

form div {
	overflow: auto;
	margin-bottom: 15px;
	position: relative;
	width: auto;
	}

label {
	float: left;
	width: 150px;
	}
	
input[type=text], input[type=password], textarea {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height:17px;
	background: #ffffff;
	border: 1px solid #cccccc;
	line-height: 20px;
	color: #555555;
	padding: 4px 4px;
	float: left;
	}

input[type=text], input[type=password] { width: 190px; }		/* padding issue (190 + 2*5 = 200) */
 textarea { width: 320px; height: 150px; max-width: 100%; }		/* padding issue (420 + 2*5 = 430) */

input[type=submit] {
	font-size: 13px;
	line-height: 18px;
	color: #ffffff;
	background: #1470d0;
	padding: 5px 10px 7px 10px;
	border: none;
	cursor: pointer;
	}
input[type=submit]:hover { 
	background: #d30011;  
	}

form .radiogroup span, form .checkgroup span {
	display: inline-block;
	margin-right: 15px;
	color: #999999;
	}
	
form .checkfalse {
	width: 22px; height: 20px;
	display: inline-block;
	background: url(../images/checkfalse.png) ;
	text-indent: -9999px;
	margin-left: 5px;
	margin-top: 2px;
	}


	
	
/* Links
---------------------------------------- */

a, a:visited {
	text-decoration: none;
	color: #1470d0;
	}

a:hover {
	color: #d30011;
	text-decoration: none;
	}

a:focus {
	/*outline: thin dotted;*/
	}


a.button1 {
	display: inline-block;
	color: #fff;
	font-family: 'EnigmaticRegular';
	font-size:20px;
	text-align:center;
	line-height:28px;
	text-shadow: 1px 1px 0px #1367be;
	text-decoration: none;
	padding: 5px 10px 2px 10px;
	
	border: 1px solid #1367be;
	background: #1373d7;
	background-image: linear-gradient(bottom, rgb(21,117,217) 0%, rgb(67,171,226) 100%);
	background-image: -o-linear-gradient(bottom, rgb(21,117,217) 0%, rgb(67,171,226) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(21,117,217) 0%, rgb(67,171,226) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(21,117,217) 0%, rgb(67,171,226) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(21,117,217) 0%, rgb(67,171,226) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(21,117,217)),
		color-stop(0.59, rgb(67,171,226))
	);
	}
	
a.button1:hover {
	color: #fdc600;
	text-shadow: 1px 1px 0px #830000;
	border: 1px solid #d30011;
	background: #d30012;
	background-image: linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	background-image: -o-linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(211,0,18)),
		color-stop(1, rgb(254,55,0))
	);
	}
	
a.button2 {
	display: inline-block;
	color: #d30011;
	font-family: 'EnigmaticRegular';
	font-size:20px;
	text-align:center;
	line-height:28px;
	text-shadow: 1px 1px 0px #e2b225;
	text-decoration: none;
	padding: 5px 10px 2px 10px;
	
	border: 1px solid #fdc600;
	background: #fdc600;
	background-image: linear-gradient(bottom, rgb(253,198,0) 0%, rgb(255,219,89) 59%);
	background-image: -o-linear-gradient(bottom, rgb(253,198,0) 0%, rgb(255,219,89) 59%);
	background-image: -moz-linear-gradient(bottom, rgb(253,198,0) 0%, rgb(255,219,89) 59%);
	background-image: -webkit-linear-gradient(bottom, rgb(253,198,0) 0%, rgb(255,219,89) 59%);
	background-image: -ms-linear-gradient(bottom, rgb(253,198,0) 0%, rgb(255,219,89) 59%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(253,198,0)),
		color-stop(0.59, rgb(255,219,89))
	);
	}
	
a.button2:hover {
	color: #fdc600;
	text-shadow: 1px 1px 0px #830000;
	border: 1px solid #d30011;
	background: #d30012;
	background-image: linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	background-image: -o-linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(211,0,18)),
		color-stop(1, rgb(254,55,0))
	);
	}
	
	
a.button3 {
	display: block;
	color: #e46900;
	font-family: 'EnigmaticRegular';
	font-size:24px;
	text-align:center;
	line-height:28px;
	text-shadow: 1px 1px 0px #ffff00;
	text-decoration: none;
	padding: 10px 0 5px 0;
	
	border: 1px solid #fdc600;
	background: #fdc600;
	background-image: linear-gradient(bottom, rgb(253,198,0) 0%, rgb(255,219,89) 59%);
	background-image: -o-linear-gradient(bottom, rgb(253,198,0) 0%, rgb(255,219,89) 59%);
	background-image: -moz-linear-gradient(bottom, rgb(253,198,0) 0%, rgb(255,219,89) 59%);
	background-image: -webkit-linear-gradient(bottom, rgb(253,198,0) 0%, rgb(255,219,89) 59%);
	background-image: -ms-linear-gradient(bottom, rgb(253,198,0) 0%, rgb(255,219,89) 59%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(253,198,0)),
		color-stop(0.59, rgb(255,219,89))
	);
	}

a.button3:hover {
	color: #fdc600;
	text-shadow: 1px 1px 0px #830000;
	border: 1px solid #d30011;
	background: #d30012;
	background-image: linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	background-image: -o-linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(211,0,18) 0%, rgb(254,55,0) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(211,0,18)),
		color-stop(1, rgb(254,55,0))
	);
	}



/* Embedded content
---------------------------------------- */

img, object, video {
	max-width: 100%; 
	height: auto;
	}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	}

p img { margin-bottom: 15px; }
img.left_float { margin: 3px 30px 30px 0; }
img.right_float { margin: 3px 0px 30px 30px; }



/* Lists
---------------------------------------- */

#main ul {
	margin-top: 15px;
	padding-left: 15px;
	}

#main ul li {
	/*padding-left: 15px;
	background: transparent url('../images/list.png') center left no-repeat;*/
	line-height: 30px;
	}
	
#main ol {
	margin-top: 15px;
	margin-left: 30px;
	list-style: decimal;
	}
	
#main ol li {
	line-height: 22px;
	}


#maincontent ul li {
	padding-left: 15px;
	background: transparent url('../images/list.png') center left no-repeat;
	line-height: 30px;
	}

/* Others
---------------------------------------- */

strong, b, dt {
	font-weight: bold; 
}

i, dfn {
	font-style: italic; 
	}

/* Position 'sub' and 'sup' without affecting line-height: gist.github.com/413930 */
sub, sup {
	font-size: 0.625em;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
	}

sup {
	top: -0.5em;
	}

sub {
	bottom: -0.25em;
	}

/* paragraph rules */
p { 
	padding-top: 15px; 
	}
	
div p:first-child { 
	padding-top: 0px; 
	}

p.linie {
	border-bottom:1px solid #eeeeee;
	padding-bottom: 15px;
	}



/*---------------------------------------------- 
General ID's or Classes
------------------------------------------------*/
#page {
	position: relative;
	}

.wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;
	}

.wrapper_main	{
	width: 990px;
	margin: 0 auto;
	position: relative;
	}

#titleline {
	padding: 15px 0 30px 0;
	}
	
#home #titleline {
	border-bottom: none;
	text-align: center;
	}
	
#main_inner	{
	background:url(../main_bg.png) no-repeat;
	width:900px; /* 990 -45 -45 */
	min-height:500px;
	padding:65px 45px 0px 45px;
	margin-top:-65px;
	}

#sidebar {
	width: 280px;
	padding-top:180px;
	position: relative;
	}
	
.sidebar_section {
	padding-bottom: 30px;
	}
	
#maincontent {
	width: 550px;
	}

.spacer {
	width: 100%; height: 1px;
	display: block;
	margin-bottom: 14px;
	}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    font-size: 0;
    height: 0;
}

.clearfix {
    *display: inline-block;
    height: 1%;
}
	
.clear {
	clear:both;
	}
	
.left_float { 
	float: left; 
	}
	
.right_float { 
	float: right; 
	}




/*---------------------------------------------- 
Header
------------------------------------------------*/
header, #header {
	position: relative;
	text-align:center;
	}	

.logo	{
	margin: 30px 0 15px 0;
	}


/*---------------------------------------------- 
Nav
------------------------------------------------*/
nav, #nav {
	background:url(../navi_bg_off.png) repeat-x;
	height:38px;
	padding-bottom:20px;
	}

nav ul {
	text-align:center;
	}

nav ul li, #nav nav ul li {
	display:inline-block;
	zoom: 1;				/* IE7 bug */
    *display: inline;		/* IE7 bug */
	}
		

nav ul li a, #nav ul li a  {
	display:block;
	font-family: 'EnigmaticRegular';
	font-size:22px;
	line-height:43px;
	color: #ffffff;
	text-decoration: none;
	padding:0 15px;
	}
	
nav ul li a:hover, nav ul li a.active, #nav ul li a:hover, #nav ul li a.active {
	color: #fdc600; text-decoration: none;
	background:url(../navi_bg_on.png) repeat-x;
	}
	

.nav2nd	{
	margin: 0 !important;
	font-family: 'EnigmaticRegular';
	font-size:18px;
	padding: 5px 10px;
	border:1px solid #eeeeee;
	background: #f0f0f0;
	background-image: linear-gradient(bottom, rgb(246,246,246) 37%, rgb(246,246,246) 69%);
	background-image: -o-linear-gradient(bottom, rgb(246,246,246) 37%, rgb(246,246,246) 69%);
	background-image: -moz-linear-gradient(bottom, rgb(246,246,246) 37%, rgb(246,246,246) 69%);
	background-image: -webkit-linear-gradient(bottom, rgb(246,246,246) 37%, rgb(246,246,246) 69%);
	background-image: -ms-linear-gradient(bottom, rgb(246,246,246) 37%, rgb(246,246,246) 69%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.37, rgb(246,246,246)),
		color-stop(0.69, rgb(246,246,246))
	);
	}

.nav2nd li a:hover, .nav2nd li a.active {
	color: #d30011; 
	}



	
/*---------------------------------------------- 
Footer
------------------------------------------------*/
footer, #footer  {
	margin-top: 30px;
	font-size:12px;
	padding:30px 0 0 0;
	border-top:1px solid #eeeeee;	
	
	background: #f0f0f0;
	background-image: linear-gradient(bottom, rgb(246,246,246) 37%, rgb(246,246,246) 69%);
	background-image: -o-linear-gradient(bottom, rgb(246,246,246) 37%, rgb(246,246,246) 69%);
	background-image: -moz-linear-gradient(bottom, rgb(246,246,246) 37%, rgb(246,246,246) 69%);
	background-image: -webkit-linear-gradient(bottom, rgb(246,246,246) 37%, rgb(246,246,246) 69%);
	background-image: -ms-linear-gradient(bottom, rgb(246,246,246) 37%, rgb(246,246,246) 69%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.37, rgb(246,246,246)),
		color-stop(0.69, rgb(246,246,246))
	);
	}

.footer_inner	{
	width:900px;
	padding:0 30px;
	}

/*---------------------------------------------- 
Slider
------------------------------------------------*/


#slider	{
	width:1200px;
	height:300px;
	margin:-15px auto 0;
	}

/*---------------------------------------------- 
Columns
------------------------------------------------*/
.columnsection {
	/*padding-bottom: 30px;*/
	}

.column { 
	float: left; 
	padding-bottom: 30px; 	/* IE7 BUG  ->  margin-bottom on a floating object doesn't appear in IE7  ->  therefore PADDING */
	margin-right: 30px;
	}

.one_full { width: 100%; float: none; margin-right: 0; }
.one_half  { width: 435px; }
.one_third { width: 280px; }
.two_third { width: 590px; }


#maincontent .column { margin-right:20px; }

#maincontent .one_half { width: 260px; }
#maincontent .one_third { width: 170px; }
#maincontent .two_third { width: 360px; }


.last {	margin-right: 0px !important; }


/*---------------------------------------------- 
Check Forms
------------------------------------------------*/






/*---------------------------------------------- 
HOME
------------------------------------------------*/

.bus_home		{
	text-align:center;
	margin-top: -100px;
	}

.bus_content	{
	position:absolute;
	top: -120px;
	left: -25px;
	}


.footer_infolinks h3	{
	display:inline;
	}







/*---------------------------------------------- 
MODULE
------------------------------------------------*/


/* Formular Definition */
/*//////////////////////////////////////////////////////////////////////////////*

/* Was passiert wenn auf das Label geklickt wird? */
label,
select,
input[type=checkbox],
input[type=radio],
input[type=button],
input[type=submit]
{
cursor : pointer;

}


 .forminfo 
{
	margin-bottom: 30px;
	color: #d30014;
	font-weight: bold;
}

/*
Verhalten von br-Tags
*/
.formgen br
{
clear : both;
}


/* 
--------- FORMULAR-OBJEKTE ------------ 
*/

.formgen .formtextfield
{
	margin-top: 5px;  /* Bezeoht sich auf die lein-height von .formgen label */
}


/* Textfeld */
.formgen .formtext
{
	margin-top: 5px;  /* Bezeoht sich auf die lein-height von .formgen label */
}


/* Label */
.formgen label {
	clear: left;
	float: left;
	line-height: 30px;
}

.formgen .formsubmit
{
	margin-left: 150px;
}


/* -------------- AUSGABEN / Fehlermeldungen --------*/


/* Markierung der Labels bei Fehler */
.formgen .formerror {
	border-bottom-width: 1px;
	color: #d30014;
}

.formgen .captcha
{
	text-align:left;
	margin-top: 30px;
	margin-left: 150px;
}

.formgen .formreq {
	color: #6d6d6d;
}

.formgen .formheadline {
	color: #003383;
	background-color: #ececec;
	line-height: 25px;
	font-weight: bold;
	margin: 25px 0 7px 0;
	padding-left: 10px;
	display: none;
}

/*//////////////////////////////////////////////////////////////////////////////*
/* Ende der Formulardefinition */








/*---------------------------------------------- 
Entrys
------------------------------------------------*/
.entry {
	border-bottom:1px solid #eeeeee;
	margin: 0 0 15px 0;
	}
	
.entry-single .entry-title {
	margin-bottom: 45px;
	}
	
.entry .column {
	padding-bottom: 15px;
	}
	
.entry-date {
	font-family: 'EnigmaticRegular';
	color: #d30011;
	font-weight: normal;
	font-size: 24px;
	line-height: 32px;
	}

.entry-links {
	margin-top: 33px;
	}
	
.entry-links .moreinfo {
	width: 160px;
	margin-right:15px;
	}
	
.intro	{
	color:#1470d0;
	font-size:15px;
	}





/*---------------------------------------------- 
GALLERY
------------------------------------------------*/
.gallery {
	width: 110%;		/* damit das letzte der reihe nicht runtergedrPuckt wird wegen dem amrgin */
	}


.gallery a {
	margin: 0 20px 20px 0;
	padding:0px;
	float:left;
	border:1px solid #eeeeee;
	padding:7px;
	width: 150px;
	height: 150px;
	}







/*  - - - - - - - -   mod53 - Spaltenteaser - - - - - - - - - - */

#spalten_teaser	{
	}

#spalten_teaser .teaserartikel {
	border: none;
	margin-bottom: 20px;
	}

#spalten_teaser .teaser_title {
	font-weight: normal;
	color: #1470d0;
	margin-bottom: 20px;
	}
	
#spalten_teaser .teaserdatum {
	font-size: 13px;
	color: #d30011;
	}

#spalten_teaser .intro {
	font-size: 12px;
	color: #555555;
	border-bottom:1px solid #eeeeee;
	padding-bottom: 15px;
	}




/*  - - - - - - - -   mod09 - Dokumente bereitstellen - - - - - - - - - - */

div.dokumentedownload {
	font-size:12px; color:#555555; text-align: left; line-height:17px;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	padding: 10px 0;
	margin: 30px 0; 
	background: url(download.gif) no-repeat 0 5px;}

div.dokumentedownload a:link 	{ color: #1470d0; font-weight:bold; text-decoration: none; }
div.dokumentedownload a:visited	{ color: #1470d0; font-weight:bold; text-decoration: none; }
div.dokumentedownload a:active 	{ color: #d30011; font-weight:bold; text-decoration: none; }
div.dokumentedownload a:hover 	{ color: #d30011; font-weight:bold; text-decoration: none; }





/*  - - - - - - - -   mod10 - PHP-Code - - - - - - - - - - */

div.phpcode {
	font-size: 13px; line-height: 18px;
	margin-bottom: 10px;
	color: #555555;

}

div.phpcode td {
	font-size:11px; line-height: 18px;
}




